Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1805544 - Unpause VM tests are missing in the UI integration-test suite
Summary: Unpause VM tests are missing in the UI integration-test suite
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.4.0
Assignee: Phillip Bailey
QA Contact: Nelly Credi
URL:
Whiteboard:
Depends On: 1802600
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-21 00:40 UTC by Phillip Bailey
Modified: 2020-05-04 11:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1802600
Environment:
Last Closed: 2020-05-04 11:38:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4551 0 None closed Bug 1805544: Add unpause VM tests 2020-03-12 04:54:57 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:39:11 UTC

Description Phillip Bailey 2020-02-21 00:40:35 UTC
+++ This bug was initially created as a clone of Bug #1802600 +++

Description of problem:
Unpause VM tests are missing in the UI integration-test suite

Comment 4 errata-xmlrpc 2020-05-04 11:38:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.